/*
Theme Name:     Renovate Child
Description:    child theme
Author:         ThemeManiac
Template:       renovate

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@import url("../renovate/style.css");


body .header-top-bar .contact-details {
    float: right;
}

body .header-container {
    background: transparent;  z-index: 99; position: relative
}

body .header-top-bar-container {background: transparent;     z-index: 99;
    position: relative;}


body .header-top-bar-container {
    z-index: 99; position: relative
}


.home .wpb_revsliderrr {margin-top: -160px}


body .footer-row  .vc_col-sm-3 {
    width: 30%;
}

body .footer-row .vc_col-sm-3:first-child {
    width: 100%;
    text-align: center;
    margin-bottom: 70px;
}


body .sf-menu li {
    background:none!Important
}


.sf-menu li {background: none!Important}